Subject: SOUAD MAHMASSANI
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 Feb 2000 11:22:00 -0800 (PST)

Souad has been cleared for employment with a start date of Monday, February 
21, 2000.  She will assume a Sr. Specialist role in the Risk Mgmt - 
Physical/Financial group.  She is scheduled for orientation from 8 - 5 pm, 
reporting to you Tuesday morning.  I have contacted Souad with her first day 
instructions.  For your set-up purposes, her ss# is 456.81.6050.  

Let me know if I can be of further assistance.

Thanks!
Gail